services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  Fourviewture\DrkHelp\:
    resource: '../Classes/*'

  Fourviewture\DrkHelp\Controller\HelpController:
    tags: ['backend.controller']
